/* classes for browser compatibility START*/

/**, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, label, table, th, tr, td, embed, object {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset, img, a img, a:link img, a:visited img {
	border: 0;
}

address ,caption, cite, code, dfn, th, var {
	font-style: normal;
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

caption, th {
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}

q:before, 
q:after {
	content: '';
}
a, a:hover, a:active, input, textarea 
{
	outline:none;
}
embed, object {
	display: block;
}*/


/* classes for browser compatibility END */


/* Default Classes Start */
/*
body
{
	font:12px Arial, Helvetica, sans-serif;
	color:#363535;
}
body a
{
	font:12px Arial, Helvetica, sans-serif;
	color:#363535;
	text-decoration:none;
}*/
/* Direct use classes */
/*.bg_none
{
	background-image:none !important
}
h2
{
	font:bold 18px/39px "Times New Roman", Times, serif;
	color:#0c3055;
	text-transform:;
	display:block
}
h3
{
	font:bold 18px/39px "Times New Roman", Times, serif;
	color:#0c3055;
	text-transform:uppercase;
	display:block
}

h4
{
	font:bold 12px/47px Arial, Helvetica, sans-serif;
	display:block;
	color:#135990;	
}
#footer_main h2
{
	font:18px "Times New Roman", Times, serif;
	color:#eb633c;
	text-transform:uppercase;
	display:block;
	padding-top:20px;
}
.pT5{padding-top:5px}
.pT8{padding-top:8px}
.pT10{padding-top:10px}
.pT15{padding-top:15px}
.pT20{padding-top:20px}
.pR5{padding-right:5px}
.pR10{padding-right:10px}
.pR15{padding-right:15px}
.pR20{padding-right:20px}
.pB5{padding-bottom:5px}
.pB10{padding-bottom:10px}
.pB15{padding-bottom:15px}
.pB20{padding-bottom:20px}
.pL5{padding-left:5px}
.pL10{padding-left:10px}
.pL15{padding-left:15px}
.pL20{padding-left:20px}
.mT5{margin-top:5px}
.mT10{margin-top:10px}
.mT15{margin-top:15px}
.mT20{margin-top:20px}
.mR5{margin-right:5px}
.mR10{margin-right:10px}
.mR15{margin-right:15px}
.mR20{margin-right:20px}
.mB5{margin-bottom:5px}
.mB10{margin-bottom:10px}
.mB15{margin-bottom:15px}
.mB20{margin-bottom:20px}
.mL5{margin-left:5px}
.mL10{margin-left:10px}
.mL15{margin-left:15px}
.mL20{margin-left:20px}
.w170{ width:170px;}
.fleft{ float:left}
.fright{ float:right}
.margin0 { margin:0 !important;}
.fleft{float:left}
.fright{float:right}*/